#买方信用证菜单
ditsel-cfga=ditopn,ditrej,ditram,ditame,ditdck,ditcan,ditfee,ditfre

#买方信用证单据菜单
ditsel-cfgb=bdtame,bdtdcr,bdtacc,bdtset,bdtfee,bdtfre


#卖方信用证菜单
detsel-cfga=detopn,detame,bmtrgf,detcan,detfre,detfee

#卖方信用证单据菜单
detsel-cfgb=bmtrfc,bmtdcr,bmtacc,bmtneg,bmtset,bmtdrj,bmtfre,bmtfee